  /*`#main #housetypes .fusion-row{*/
  /*	max-width: 84%;*/
  /*}`*/
.tabs-spec-cont ul li, p, .ht_dimensions .table-2 table th, .ht_dimensions .table-2 table tr td, ul.key-list li h3{
  font-weight: normal;
}
#nav ul li ul li a, #reviews #comments > h2, #sticky-nav ul li ul li a, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .avada-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-main-menu .sub-menu, .fusion-main-menu .sub-menu li a, .fusion-megamenu-widgets-container, .fusion-megamenu-wrapper .fusion-megamenu-submenu > a:hover, .fusion-page-title-bar h3, .gform_page_footer input[type="button"], .meta .fusion-date, .more, .post-content blockquote, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type="submit"], .wpcf7-form input[type="submit"], body{
  font-weight: normal;
}
.ribbon{max-width: 350px;}
.banner-gen{
  height: 500px;
  max-height: unset;
}
@media (max-width: 768px){
  .banner-gen{
    height: 250px;
  }
}
.banner-gen h1{
  font-size: 4rem;
}
.development_button{
  background-color: #FFF;
  color: #000000;
  border: none;
  border-radius: 5px;
  padding: 10px;
  font-weight: 700;
  /*margin-top: 20px;*/
  font-size: 1.2rem;
}
.development_button i{
  font-size: 2rem;
  vertical-align: middle;
  margin-right: 10px;
  font-weight: 700;
}

.title-block .prices{
  font-size: 1.4rem;
}




/** PLOT LIST **/
.plot-list{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}
.imp-tooltip-plain-text .plot-list{
  grid-template-columns: 1fr;
}
@media (max-width: 768px){
  .plot-list{
    grid-template-columns: 1fr 1fr;
  }
}
.plot-list .plots{

}
.plot-list .plots .list-plot-img{
  background-size: cover;
  background-position: center;
  height: 200px;
  width: 100%;
  position: relative;

  /** Blur **/
  /*-webkit-filter: blur(0);*/
  /*filter: blur(0);*/
  /*-webkit-transition: .3s ease-in-out;*/
  /*transition: .3s ease-in-out;*/

  /** Zoom on hover **/
  /*-webkit-transform: scale(1);*/
  /*transform: scale(1);*/
  /*-webkit-transition: .3s ease-in-out;*/
  /*transition: .3s ease-in-out;*/

}
/** RO TESTING WIDTH CHANGES **/
/*.plot-list .plots .list-plot-img{*/
/*	height: 300px;*/
/*}*/
.plot-list .plots .list-plot-img:hover{
  /*-webkit-filter: blur(1px);*/
  /*filter:blur(1px);*/
  /*-webkit-transform: scale(1.3);*/
  /*transform: scale(1.3);*/
}
.plot-list .plots .list-plot-img::after {
  content: '';
  display: block;
  width: 0;
  height: 5px;
  background: #000;
  transition: width .4s ease-in;
}

.plot-list .plots .list-plot-img:hover::after {
  width: 100%;
}
.dev-click::before {
  display: none;

}
.dev-click{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  opacity: 1;
  background: none;
}
.dev-click a{
  display: block;
  width: 100%;
  height: 100%;
}
.dev-click .hover-effect{
  position: absolute;
  top: -2px;
  left: 0;
  height: 100%;
  width: 100%;
  padding: 1rem;
  opacity: 0;
  transition: opacity ease-in-out 250ms, transform ease-in-out 250ms;
  transform: translateY(10px);
}
.dev-click .hover-effect .inner-circle {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.dev-click .hover-effect .outer-circle{

  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 95px;
  height: 95px;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all ease-in-out 350ms;
  z-index: 2;
}
.dev-click .hover-effect .outer-circle:hover{
  width: 105px;
  height: 105px;
}
.dev-click .hover-effect .plus-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 42px;
  font-weight: bold;
  color: #497d3d;
}
.dev-click .hover-effect:hover{
  opacity: 1;
  transform: translateY(0);
}

.plot-list .plots .list-set-bord{
  border: none;
}

.plot-list .plots .list-info .list-title{
  position: relative;
  padding-left: 15px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-top: 5px;
  border-bottom: 1px solid #cccccc;
}

.plot-list .plots .list-info .list-title .h3{
  font-size: 1.2em;
  display: block;
  margin-bottom: 0px;
  font-weight: 700;
}

.plot-list .plots .list-info .list-title .price{
  /*color:*/
}

.plot-list button{
  background-color: #000;
  color: #fff;
  border: none;
  border-radius: 5px;
  padding: 10px;
}
.plot-list button a{
  color: #fff;
  padding: 5px;
}

.plot-list .plots .plot-list-item{
  display: block;
  padding-bottom: 5px;
}

.list-key-colour {
  bottom: 0;
  height: 90%;
  width: 5px;
  padding: 0px;
  left: 0;
  top: 0;
  z-index: 20;
  position: absolute;
}

.plot-list .plots .plot-list-item i{
  font-size: 1.2rem;
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  vertical-align: middle;
  margin-right: 5px;
}
.banner-title{height: 30%;}
.col-gry-1{
  color: #666666 !important;
}

.side-list-key-col{
  float: unset;
  height: 100%;
  width: 5px;
  display: block;
  position: absolute;
}
.side-list-info{
  padding-left: 10px;

}
.side-list-info .available-plots{
  display: block;

}
ul.key-list li h3{float:unset;}
ul.key-list li {
  padding: 7px 0;
  border-bottom: none;
  margin-bottom: 10px;
}
ul.key-list li:last-child {
  border-bottom: none;
}
@media (max-width: 940px){
  .banner-gen h1{
    font-size: 3rem;
  }
  .side-plot-list .key-list{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .side-list-key-col{
    margin-left: 0px;
  }
  .fusion-fullwidth .fusion-row, #content .info-100 .fusion-row, .banner-gen .banner-title, .fusion-header .fusion-row{ max-width: 100% !important;}
  .plot-list .plots .list-plot-img{ height: 135px;}
  .plot-list .plots .list-info .plot-list-item{ display: none;}
  .plot-list .plots button{ display: none;}
  .plot-list .plots .list-info .list-title{ border-bottom: none;}

}
@media (max-width: 768px){
  .banner-gen h1{
    font-size: 2.5rem;
  }
  .side-plot-list .key-list{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .development_button{ width: 100%;font-size: 1.5rem;}
  .banner-title{ height: 100%; padding: 100px 5%;}
  .prices-container{display: block;}
  .ribbon{width: 40%;}
}
@media (min-width: 2500px){
  #main #housetypes .fusion-row{
    max-width: 84%;
  }
  .plot-list .plots .list-plot-img{ height: 350px;}
}
@media screen and (max-width: 475px) {
  #content .info-80 h3{
    margin-top: 0;
  }
}
